
div,p,li{font-size:12px}
li{margin-left:16px;}
/*h1{color:#0061CA;text-align:center;padding-bottom:10px}
h2{color:#999;font-size:16px;font-weight:normal}*/
pre{background:#666; color:#fff; padding:10px; margin:10px; height:auto; overflow:auto; font:12px Verdana,Courier,sans-serif}
* html pre {width:100%}

.description{padding:16px;margin:10px 0;background:#eee}

.sample{width:920px;margin-left:20px;border:0px solid #ccc;height:400px;}/*padding:20px 30px; margin:4px 0 25px 0; border:1px solid #e1e1e1*/
h4.stitle{color:#666;margin:0 0 5px 0}

.links {padding:10px;margin-top:20px}
.links a{font-size:14px;color:#0080FF;text-decoration:none}
.links a:hover{font-weight:bold}

#cont{width:550px;margin:0 auto;background:#fff;text-align:left;padding:20px}

.buttons{}/*padding:5px;*/
/*.buttons span{margin:0px;padding:0px;color:#666;font-family: 'Convergence', sans-serif;font-weight: 400;font-size:17px;cursor:pointer;text-shadow:1px 1px #fff;width:178px;border-right:1px solid rgba(0,0,0,0.1);text-align:center;display:inline-block;}
*/
/*.buttons span.active{color:#1C75BC;background:url('../img/graphs/arrow_down_knowhow.png') center bottom no-repeat;height:60px;}
.buttons span:hover{color:#000;}*/
/*span.bar.active, .buttons span.bar:hover{background:#999;height:4px;}*/

.kjhgkh {margin:0px;padding:0px;color:#666;font-family: 'Convergence', sans-serif;font-weight: 400;font-size:17px;line-height:20px;cursor:pointer;text-shadow:1px 1px #fff;width:200px;text-align:center;float:left;}

/*border-right:1px solid rgba(0,0,0,0.05);*/